# Uses of Enum
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util.TelemetryMetricDefinition.BulkheadResult

Packages that use TelemetryMetricDefinition.BulkheadResult
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

## Uses of TelemetryMetricDefinition.BulkheadResult in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util that return TelemetryMetricDefinition.BulkheadResult
Modifier and Type
Method
Description
`static TelemetryMetricDefinition.BulkheadResult`
TelemetryMetricDefinition.BulkheadResult.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TelemetryMetricDefinition.BulkheadResult[]`
TelemetryMetricDefinition.BulkheadResult.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util with parameters of type TelemetryMetricDefinition.BulkheadResult
Modifier and Type
Method
Description
`TelemetryLongMetric`
TelemetryMetricGetter.`getBulkheadCalls(TelemetryMetricDefinition.BulkheadResult bulkheadResult)`